#footer-utility ul.linkList01 , #footer-utility .inner , #footer .shopList , body.simpleType #footer-utility , body.simpleWideType #footer-utility { *zoom : 1; }
#footer-utility .inner:after , #footer-utility #footer-navi:after , #footer-utility .cityList:after , #footer-utility ul.linkList01:after , body.simpleType #footer-utility:after , body.simpleWideType #footer-utility:after , #footer .shopList:after { display : block; visibility : hidden; clear : both; height : 0; content : '.'; }

#footer { font-size : 12px; line-height : 1.4; padding : 20px 0 10px; background : #eceae7 url(/pc/images/global/footer/footer_bg_01.png) repeat-x top left; }
#footer a:visited { text-decoration : underline; color : #941d55; }
#footer a:link { text-decoration : none; color : #1d3994; }
#footer a:hover { text-decoration : underline; }
#footer p { margin : 0; }

#footer-utility { width : 980px; margin : 0 auto; text-align : left; }
#footer-utility .arrow01 { line-height : 1.4; margin-right : 19px; padding : 0 0 5px 8px; background : url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .3em; }
#footer-utility .box-list p.arrow01 { padding : 0 0 8px 8px; }
#footer-utility p.arrow01 { padding : 0 0 10px 8px; }

#footer-navi { margin-bottom : 30px; }

#footer-navi .box-list { float : left; margin-left : 20px; }
/*#footer-navi .box-list .top { margin-top : 10px; }*/
#footer-navi .box-list:first-child { margin-left : 0; }
#footer-navi .box-list .list-navi { line-height : 1.6; }
#footer-navi .box-list li { padding-left : 8px; }

#footer-navi .cityList { padding-left : 8px; }
#footer-navi .cityList p { float : left; width : 90px; }
#footer-navi .cityList ul { float : left; width : 360px; margin : 0 0 5px 0; }
#footer-navi .box-list .cityList ul li { float : left; margin-right : 9px; padding : 0; padding-left : 0; }

#footer-utility ul.linkList01 { width : 980px; }
#footer-utility ul.linkList01 li { float : left; margin-right : 19px; padding : 0 0 11px 8px; background : url(/pc/images/global/common/link_ico_01.png) no-repeat 0 .3em; }
#footer-utility .bnr { float : right; width : 276px; }
#footer-utility .leadTxt { font-size : 92%; padding-top : 5px; }
#footer-utility .copyrights { padding-top : 7px; }

#footer .area-links { margin : 0 0 30px; }
#footer .area-links .tit { font-size : 15px; font-weight : bold; margin-bottom : 15px; padding : 0 0 5px 10px; border-bottom : 1px solid #adaca8; }
#footer .area-links .area-list { font-size : 0; margin : 0 auto; }
#footer .area-links .area-list li { font-size : 12px; display : inline-block; margin : 0 10px 5px 10px; }

body.simpleType #footer { padding : 18px 0; }
body.simpleType #footer-utility { width : 980px; }
body.simpleType #footer-utility .inner { width : 980px; padding-top : 0; }
body.simpleWideType #footer { padding : 18px 0; }
body.simpleWideType #footer-utility .inner { float : left; width : 980px; padding-top : 0; }